task_specs:
  CAGE:
    pos_counts: /oak/stanford/groups/akundaje/marinovg/ENCODE4/CRISPR/2018-09-28-CAGE-files-for-BPNet/K562-Cell-CAGE-merged.unique.plus.bigWig
    neg_counts: /oak/stanford/groups/akundaje/marinovg/ENCODE4/CRISPR/2018-09-28-CAGE-files-for-BPNet/K562-Cell-CAGE-merged.unique.minus.bigWig
    peaks: /oak/stanford/groups/akundaje/marinovg/genomes/hg20/2016-11-16-refFlat.TSS-500bp.bed
    ignore_strand: false
    bias_model: null
    bias_bigwig: null
fasta_file: /oak/stanford/groups/akundaje/marinovg/genomes/hg20/sequence/hg38.fa
path: dataspec.yaml
